.banner-sm{
	height:84px;
	background-color:#eee;
	margin:16px 0;
	font-size:16px;
	line-height:1.2;
	background-repeat:no-repeat;
	background-size:cover;
}
.banner-sm__content{
	display: flex;
	justify-content: flex-end;
	height: 100%;
	position: relative;
	align-items: center;
	overflow:hidden;
}
.banner-sm__link{
	color:#fff;
	display:inline-block;
	padding:8px 24px;
	border:0;
	margin-right:10%;
	box-sizing:border-box;
	max-width:50%;
	text-align:right;
	font-weight:300;
	transition:background 0.2s ease;
	border-radius: 6px;
	text-transform:uppercase;
	background-color: #ad5a55;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,.24);
	text-decoration:none;
}
.banner-sm__link:hover{
	background: rgba(87, 35, 31, .8);
}
		
.banner-sm__nowrap:before{
	content:"";
	display:block;
}
.banner-sm__nowrap{
	white-space:nowrap;
}
@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.banner-sm__link{
		max-width:56%;
	}
}


@media screen and (max-width: 768px) {
	
	.banner-sm{
		padding:16px 0;
		height:auto;
	}	
	.banner-sm__content{
		justify-content: center;
		min-height:84px;
	}	
	
	.banner-sm__link{
		margin-right:0;
		max-width:80%;
		text-align:center;
	}
	.banner-sm__nowrap{
		white-space:normal;
	}
}